
Quantification tool - Bug #476

When creating a new regimen, change the labels "dosage", "duration" and "days per week" to

"Default dose unit", "Duration (months)" and "Default frequency", respectively

03/14/2013 04:34 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Low Due date: 03/25/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.20 hour

Description

History

#1 - 03/15/2013 09:01 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 12:36 PM - Luis Gustavo do Valle Bastos

- Status changed from Closed to Feedback

Remove the (...) symbol from the word (mont…) and accommodate the full word.

#3 - 03/20/2013 06:05 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 03/21/2013 10:08 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The symbol (...) is still there. Please, check.

#5 - 03/22/2013 10:24 AM - Oleksii Kurasov

- Due date changed from 03/20/2013 to 03/25/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 03/25/2013 12:41 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
